LIBS_DEFAULT_LIBRARY_NAME=Uw bibliotheek
LIBS_RECOVERED_LIBRARY={{name}} (hersteld)

LIBS_TOOLKIT_NAME_DEFAULT=Uw toolkit
LIBS_TOOLKIT_NAME_PHOTOSHOP=Uw Photoshop-bibliotheek
LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES=Uw Photoshop-stalen
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES=Uw Photoshop-penselen
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS=Uw Photoshop-verlopen
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS=Uw Photoshop-patronen
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES=Uw Photoshop-stijlen
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES=Uw Photoshop-vormen

LIBS_TOOLKIT_NAME_PHOTOSHOP_SWATCHES_PR=Ps Prerelease-stalen
LIBS_TOOLKIT_NAME_PHOTOSHOP_BRUSHES_PR=Ps Prerelease-penselen
LIBS_TOOLKIT_NAME_PHOTOSHOP_GRADIENTS_PR=Ps Prerelease-verlopen
LIBS_TOOLKIT_NAME_PHOTOSHOP_PATTERNS_PR=Ps Prerelease-patronen
LIBS_TOOLKIT_NAME_PHOTOSHOP_STYLES_PR=Ps Prerelease-stijlen
LIBS_TOOLKIT_NAME_PHOTOSHOP_SHAPES_PR=Ps Prerelease-vormen

LIBS_OPEN_IN_TITLE=Openen in…
LIBS_OPEN_IN_START_DOWNLOAD=Downloaden van Adobe Stock... Een ogenblik geduld.
LIBS_OPEN_IN_SYNC_DISABLED=Schakel bestandssynchronisatie in om middelen vanuit Adobe Stock te openen.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Om uit Adobe Stock te downloaden, hebt u een nieuwere versie van Adobe Creative Cloud nodig.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Er is een andere cloud geselecteerd dan Adobe Stock. Schakel over naar dezelfde privécloud.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Er is iets misgegaan bij het downloaden van het middel vanuit Adobe Stock. Controleer uw netwerkverbinding.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Je hebt een nieuwere versie van Photoshop nodig als je Adobe Stock-middelen rechtstreeks wilt openen. 
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Je hebt een nieuwere versie van Illustrator nodig als je Adobe Stock-middelen rechtstreeks wilt openen. 
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Je hebt een nieuwere versie van InDesign nodig als je Adobe Stock-middelen rechtstreeks wilt openen. 
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Je hebt een nieuwere versie van After Effects nodig als je Adobe Stock-middelen rechtstreeks wilt openen. 
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Je hebt een nieuwere versie van Premiere Pro nodig als je Adobe Stock-middelen rechtstreeks wilt openen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Je hebt een nieuwere versie van Project Felix nodig als je Adobe Stock-middelen rechtstreeks wilt openen.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Je hebt een nieuwere versie van Animate nodig als je Adobe Stock-middelen rechtstreeks wilt openen.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Er is iets misgegaan bij het openen van het middel in Photoshop. U kunt het nog steeds openen via het deelvenster Creative Cloud Libraries of door het te downloaden naar uw bureaublad.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Er is iets misgegaan bij het openen van het middel in Illustrator. U kunt het nog steeds openen via het deelvenster Creative Cloud Libraries of door het te downloaden naar uw bureaublad.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Er is iets misgegaan bij het openen van het middel in InDesign. U kunt het nog steeds openen via het deelvenster Creative Cloud Libraries of door het te downloaden naar uw bureaublad.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Er is iets misgegaan bij het openen van het middel in After Effects. U kunt het nog steeds openen via het deelvenster Creative Cloud Libraries of door het te downloaden naar uw bureaublad.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Er is iets misgegaan bij het openen van het middel in Premiere Pro. U kunt het nog steeds openen via het deelvenster Creative Cloud Libraries of door het te downloaden naar uw bureaublad.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Er is iets misgegaan bij het openen van het middel in Project Felix. U kunt het nog steeds openen via het deelvenster Creative Cloud Libraries of door het te downloaden naar uw desktop.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Er is iets misgegaan bij het openen van het middel in Animate. U kunt het nog steeds openen via het deelvenster Creative Cloud Libraries of door het te downloaden naar uw desktop.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Kan het middel niet openen vanuit Adobe Stock. Photoshop is niet geïnstalleerd op deze computer.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Kan het middel niet openen vanuit Adobe Stock. Illustrator is niet geïnstalleerd op deze computer.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Kan het middel niet openen vanuit Adobe Stock. InDesign is niet geïnstalleerd op deze computer.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Kan het middel niet openen vanuit Adobe Stock. After Effects is niet geïnstalleerd op deze computer.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Kan het middel niet openen vanuit Adobe Stock. Premiere Pro is niet geïnstalleerd op deze computer.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Kan het middel niet openen vanuit Adobe Stock. Project Felix is niet geïnstalleerd op deze computer.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Kan het middel niet openen vanuit Adobe Stock. Animate is niet op deze computer geïnstalleerd.

LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_TITLE=Adobe toegang geven tot bibliotheekelementen
LIBS_PROCESS_CERTIFICATE_TRUST_DIALOG_MESSAGE=We moeten een SSL-certificaat installeren op uw apparaat zodat er een veilige verbinding tussen Adobe Creative Cloud en Microsoft Office tot stand kan worden gebracht.
LIBS_PROCESS_OK_LABEL=Doorgaan
LIBS_PROCESS_CANCEL_LABEL=Annuleren
